
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    #boxed_layout{
        width: 95%;
    }
    .container{
        width: 93%;
    }
    .menu > ul > li > a{
        padding-left:12px;
        padding-right:12px;  
    }
    /* Slider thumbnails */
    #bx-pager img {
        width: 120px;
    }
    ul#menu-footer-menu li, .menu-footer ul li{
        padding-left: 10px;
    }
    .main_header_slider_wrapper, .slides-container{
        height: inherit!important;
    }
    .sticky_header_wrapper{
        /*position: relative!important;*/ /* CF - nao permite que o menu fique sticky em resolucoes abaixo dos 1200px*/
    }
    .countdown_wrapper {
        margin: 0 23px;
    }
    .toggle_search{
        right: -4px;
    }
    .gallery_slider_single_column, .gallery_slider_prev_column{
        width: 100%!important;
        float: none!important;
    }
    .gallery_slider_next_column{
        width: 100%!important;
    }
    .gallery_slider_next_column .widget_kaya-image-box .image_boxes, .gallery_slider_prev_column .widget_siteorigin-panels-builder > div{
        height: inherit!important;
    }
}
/* Tablet (Portrait) */
/* Width of 768px */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #boxed_layout{
        width: 95%;
    }
    .container{
        width: 90%;
    }
    .top_left_content.two_third, .top_right_content.one_third_last{
        width: 100%;
        text-align: center;
        margin: 0px auto;
        margin-bottom: 10px;
    }
     /* Menu */
    .header_menu_section #myslidemenu, #myslidemenu1{
        display: none;
    }
    .mobile_menu_section ul{
        padding: 0px 5%;
    }
    .toggle_search{
        position: relative;
        float: right;
        padding: 7px 10px!important;
        top: 0!important;
        height: 30px;
        width: 30px;
        text-align: center;
        line-height: 30px;
    }
    .search_menu_icons .mobile_menu{
        display: block;
    }
    .search_menu_icons{
        width: 150px;
        float:right;
    }
    /* Slider */
    .slider_wrapper > .slider_description_wrapper, .slider_wrapper > .slider_middle_description_wrapper{
        position: relative;
        margin: 0px!important;
        top: 0px;
        background: #454545;
        width: 100%;
    }
    .slider_description, .slider_middle_description_wrapper .slider_description {
        width: 86%;
        padding: 7%;
    }
    .main_header_slider_wrapper, .slides-container{
        height: inherit!important;
    }
    .header_section_wrapper{
        position: relative!important;
        margin-bottom: 0px!important;
    }
    .sticky_header_wrapper{
        position: relative!important;
    }
    .responsive-panel-grid, .accordion_wrapper .panel-grid .panel-grid-cell{
        margin-bottom: 0px!important;
    }
    /* Portfolio Columns Display */
    .portfolio_content_wrapper ul.isotope-container li, .images_gallery_wrapper ul li{
        width: 49.95%!important;
    }
    .portfolio_content_style3 .pf_image_wrapper{
        float: none;
        width: 100%
    }
    .project_client_details .project_info_details{
        width: 50%;
    }
    .callout_box_content .three_fourth{
        text-align: center;
        margin-bottom: 30px;
    }
    /* Footer */
    ul#menu-footer-menu, .menu-footer ul{
        margin-top: 10px;
    }
    ul#menu-footer-menu, .menu-footer ul, #footer_bottom p, #footer_bottom, #footer_bottom span{
        text-align: center;
    }
    ul#menu-footer-menu li, .menu-footer ul li{
        padding-left: 10px;
    }
    /* Fluid  Width */
    .image_boxes img,  .portfolio_content_wrapper ul.isotope-container li img, .three_fourth, .one_fourth_last, #footer_bottom .one_half, #footer_bottom .one_half_last,.footer_widgets .one_fourth, .footer_widgets .one_fourth_last, .three_fourth_last, .one_fourth_last, .one_fourth.sidebar_left, .portfolio_content_wrapper .portfolio_content_style3 ul.isotope-container li  {
        width: 100%!important;
    }
    /* image boxes */
    .image_box_image_align_left .description_box, .image_box_image_align_right .description_box{
        padding: 30px 30px 0!important;
    }
    /* fulid panel grid columns */
    .responsive-panel-grid-columns{
        width: 50%!important;
        float: left!important;
    }
    /* WP Default gallery */
    div.gallery  .gallery-item{
        width: 33.2%!important;
    }
    /* Woocommerce */
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 50%!important;
    }
    p.comment-form-author, p.comment-form-email, p.comment-form-rating{
        width: 100%!important;       
    }
    .woocommerce #review_form #respond p{
         margin-bottom: 10px!important;
    }
     .gallery_slider_single_column, .gallery_slider_prev_column{
        width: 100%!important;
        float: none!important;
    }
    .gallery_slider_next_column{
        width: 100%!important;
    }
    .panel-grid-cell-main-class > .widget_icon-box > .iconbox, .panel-grid-cell-main-class > .widget_kaya-image-box .image_boxes, .panel-grid-cell-main-class > .widget_siteorigin-panels-builder > div , .panel-grid-cell-main-class > .widget_kaya-pricing-table .pricing_table, .panel-grid-cell-main-class > .widget_icon-box .icon_box_wrapper, .panel-grid-cell-main-class > .widget_siteorigin-panels-builder > div, .gallery_slider_next_column .widget_kaya-image-box .image_boxes, .gallery_slider_prev_column .widget_siteorigin-panels-builder > div{
        height: inherit!important;
    }
}
/* Mobile landscape width 320 */
@media only screen and (max-width: 767px) {
    #boxed_layout{
        width: 95%;
    }
    .container{
        width: 85%;
    }
    .header_top_section span{
        display: block;
        text-align: center;
        margin-right: 0px;
        padding-right: 0px;
    }
    .header_top_section .top_right_content a:last-child{
        margin-right: 0px;
    }
    .one_half, .one_half_last, .one_fourth, .one_fourth_last, .footer_widgets .one_fourth, .footer_widgets .one_fourth_last, .two_third, .one_third, .one_third_last, .one_fifth, .four_fifth_last, .three_fourth, .three_fourth_last, .header_menu_section {
        width: 100%!important;
        margin:0px; 
        float: none;
    }
    .footer_widgets .one_fourth, .footer_widgets .one_fourth_last{
        height: inherit!important;
    }
    .header_top_section span::after{
        display: none;
    }
    .testimonial_image img{
        max-width: 100%!important;
    }
    .top_right_content{
        float: none;
        clear: both;
        text-align: center;
        float: none;
    }
    #header_container_wrapper{
        padding: 30px 0!important;
    }
    /* Slider */
    .header_section_wrapper{
        position: relative!important;
        margin-bottom: 0px!important;
    }
    .slider_wrapper > .slider_description_wrapper, .slider_wrapper > .slider_middle_description_wrapper{
        position: relative;
        margin: 0px!important;
        top: 0px;
        background: #454545;
        width: 100%;
    }
     .slider_description, .slider_middle_description_wrapper .slider_description {
        width: 86%;
        padding: 7%;
    }
    .slider_button_2{
        margin-top: 10px;
    }
    /* Logo */
    .header_logo_wrapper{
        float: left;
    }
    /* Menu */
    .header_menu_section #myslidemenu, #myslidemenu1{
        display: none;
    }
    .sticky_header_wrapper{
        position: relative!important;
    }
    #myslidemenu, #myslidemenu1{
        margin-right: 0px;
    }
    .toggle_search{
        position: relative;
        float: right;
        padding: 7px 10px!important;
        top: 0!important;
        height: 30px;
        width: 30px;
        text-align: center;
        line-height: 30px;
    }
    .search_menu_icons .mobile_menu{
        display: block;
    }
    .search_menu_icons{
        width: 120px;
        float:right;
    }
    .main_header_slider_wrapper, .slides-container{
        height: inherit!important;
    }
    /* Callout Boxes */
    a.callout_button.one_fourth_last.readmore_button {
        width: auto!important;
        margin-top: 45px!important;
    }
    .callout_box_content h3 {
        text-align: center;
        margin-top: 0!important;
        font-size: 20px!important;
        line-height: 30px!important;
    }
    /* Portfolio Columns Display */
    .filter ul li a {
        padding: 8px 20px;
    }
    .portfolio_content_wrapper ul.isotope-container li {
        width: 100%!important;
    }
    .portfolio_content_style3 .pf_image_wrapper{
        float: none;
        width: 100%;
    }
    .project_client_details .project_info_details{
        width: 100%;
        float: none;
    }
    /* Footer */
    ul#menu-footer-menu, .menu-footer ul{
        margin-top: 10px;
    }
    ul#menu-footer-menu, .menu-footer ul, #footer_bottom p, #footer_bottom, #footer_bottom span{
        text-align: center;
    }
    ul#menu-footer-menu li, .menu-footer ul li{
        padding-left: 10px;
    }
    /* Images Fluid  Width */
    .image_boxes img,  .portfolio_content_wrapper ul.isotope-container li img{
        width: 100%;
    }
    .responsive-panel-grid{
        margin-bottom: 0px!important;
    }
    /* Tabs */
    .horizontal_tabs > ul{
        display: block;
        width: 100%;
    }
    .horizontal_tabs > ul > li{
        float: none;
        display: block;
        margin-top: -1px;
    }
    /* client images */
    .client_image_wrapper ul li{
        width: 49.9%;
    }
    .team_widget  img, .images_gallery_wrapper ul li{
        width: 100%;
    }
    .responsive-panel-grid, .accordion_wrapper .panel-grid .panel-grid-cell{
        margin-bottom: 0px!important;
    }
    /* image boxes */
    .image_box_image_align_left .description_box, .image_box_image_align_right .description_box{
        padding: 30px 30px 0!important;
    }
     /* Slider thumbnails */
    .images_gallery_wrapper li img {
        width: 100%;
    }
    .single_page_sharing_icons ul{
        float: none;
        margin-top: 20px!important;
    }
    #singlepage_nav, .nav_prev_item{
        display: inline-block;
        float: none;
        text-align: center;
    }
    .single_page_brochure {
        float: none;
        text-align: center;
        margin-top: 30px!important;
    }
    .single_page_brochure .brochure_icon{
        display: inline-flex;
        float: none;
    }
    .countdown_time{
        font-size: 2em;
    }
    .countdown_wrapper{
        margin:0 10px;
    }
    .testimonial_image{
        float: none;
    }
    .timeline_content_wrapper .timeline_title_date_wrapper .title_style2{
        font-size: 12px;
    }
    /* WP Default gallery */
    div.gallery  .gallery-item{
        width: 49.9%!important;
    }
    /* Woocommerce */
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width:100%!important;
    }
    p.comment-form-author, p.comment-form-email, p.comment-form-rating{
        width: 100%!important;       
    }
    .woocommerce #review_form #respond p{
         margin-bottom: 10px!important;
    }
    .summary.entry-summary{
      width: 94%!important;
      padding: 3%!important;
    }
    .shop_table.cart th, .shop_table.cart td{
        padding:10px 0px!important;
    }
    .woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input{
            width: initial;
            float: none!important;  
    }
    .product-quantity .quantity{
        width: 50px;
    }
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2, table.shop_table.woocommerce-checkout-review-order-table, .woocommerce table.shop_table.order_details, .woocommerce table.shop_table.customer_details{
        width: 100%;
        margin-bottom: 60px;
    }
    .woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
        margin-bottom: 60px;
    }
    .woocommerce .order_details li{
        width: 48%;
    }
    .panel-grid-cell-main-class > .widget_icon-box > .iconbox, .panel-grid-cell-main-class > .widget_kaya-image-box .image_boxes, .panel-grid-cell-main-class > .widget_siteorigin-panels-builder > div , .panel-grid-cell-main-class > .widget_kaya-pricing-table .pricing_table, .panel-grid-cell-main-class > .widget_icon-box .icon_box_wrapper, .panel-grid-cell-main-class > .widget_siteorigin-panels-builder > div {
        height: inherit!important;
    }

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #boxed_layout{
        width: 95%;
    }
    .container{
        width: 85%;
        padding:0px;
    }
     .slider_button_2{
        margin: 10px;
        margin-top: 0px;
    }
    .testimonial_image{
        float: left;
    }
    /* client images */
    .client_image_wrapper ul li{
        width: 33.33%;
    }
     /* Woocommerce */
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 50%!important;
    }
}
